Description

Hallo,

wenn ein PC eine interne und eine externe Netzwerkkarte hat, welche MAC-Adresse muss ich dann für die Lizenz angeben? Wenn

die externe für die Bildübertragung genutzt werden würde, wahrscheinlich diese? Und im Falle falls beide genutzt werden würden?

Außerdem, können wir auch ADTF Runtime 2.13.2 (als Kommentar) spezifizieren in der Anfrage oder geht nur 2.x in 

https://support.digitalwerk.net/projects/license/issues/new ?

Vielen Dank!

Viele Grüße / Best regards,

Mark Hartenstein

Lösung:

ADTF versucht grundsätzlich die MAC Adresse des Standard Ethernet Adapter abzurufen.

Hierzu am besten Request License (im License Dialog von ADTF) ausführen und den Inhalt schicken.

ADTF 2 Lizenzen sind für alle ADTF 2.x Versionen gültig.

History

#1 - 2017-04-03 16:33 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::License

- Customer set to DAIMLER

- Affected Products ADTF 2.13.2 added

Hallo Mark,

ADTF versucht grundsätzlich die MAC Adresse des Standard Ethernet Adapter abzurufen.

Auch wenn noch weitere Netzwerkkarten vorhanden sind, sind diese für die Abfrage der Lizenz im Normalfall nicht relevant.

Am einfachsten ist es die Lizenzanfrage aus ADTF heraus aufzurufen:

Hierzu am besten Request License (im License Dialog von ADTF) ausführen und den Inhalt schicken (wird in der Zwischenablage gespeichert).

Bei der Lizenzanfrage könnt Ihr gerne im Kommentar zusätzlich die exakte ADTF Version mit angeben.

Wichtig ist allerdings das Ihr ADTF 2.x auswählt.

Hintergrund ist das alle ADTF 2 Lizenzen für alle ADTF 2.x Versionen gültig sind.

Ebenso bei einer Runtime Lizenz dies bitte unter "License Type" auswählen.

Wird nichts angegeben, gehen wir von einer Developer Lizenz aus.

Bitte um kurze Rückmeldung ob deine Fragen damit beantwortet wurden.

#2 - 2017-04-03 17:15 - hidden

Hallo Matthias,

vielen Dank für die Antwort. Wie rufe ich denn den License Dialog aus ADTF auf? Die PCs auf denen es laufen soll sind noch nicht eingetroffen.

Daher habe ich beim Hersteller schon nach den MAC-Adressen gefragt. Wenn die ADTF-Lizenzbestellung schnell geht kann ich auf die Lieferung

warten.
https://support.digitalwerk.net/projects/license/issues/new


Viele Grüße,

Mark

#3 - 2017-04-04 08:42 - hidden

Hallo Mark,

das Erstellen der ADTF Lizenz(en) dauert nur wenige Minuten. Selbst mit etwas Verzögerung durch den Eingang der Anfrage wird eine Lizenz

zeitnah versendet.

Der Lizenz Dialog ist nur direkt aus ADTF aufrufbar.

Alle Informationen hierzu findest Du auch im ADTF User Manual ab Seite 13 unter Punkt 1.4.2 License Dialog.

(Allerdings auch erst nach der ADTF Installation.)

Sonst direkt am PC die MAC Adresse abfragen z.b. über Console mit "ipconfig -all"

Wenn deine Fragen beantwortet sind bitte kurze Rückmeldung damit wir das Ticket schließen können.

Können wir das Ticket nach Abschluss öffentlich machen?

Gruß

Matthias

#4 - 2017-04-04 14:15 - hidden

Ja danke! Könnt ihr machen

Viele Grüße / Best regards,

Mark Hartenstein

#5 - 2017-04-04 16:20 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

- Platform Windows 7 64bit added

#6 - 2017-04-05 10:19 - hidden

- Subject changed from Frage zu MAC-Adresse für ADTF Lizenz und Versionen to Information about license request and MAC address handling

- Status changed from To Be Closed to Closed
